## libmoosex-singlearg-perl 0.08

=== debian/changelog ===
libmoosex-singlearg-perl (0.08-1) unstable; urgency=medium

  [ Xavier Guimard ]
  * Imported upstrem version 0.07

  [ gregor herrmann ]
  * Drop spelling-error.patch, merged upstream.
  * Update years of upstream copyright.
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 4.1.4.

  [ Xavier Guimard ]
  * Import version 0.08 (no code change but doc update)

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 21 May 2018 09:53:06 +0200

libmoosex-singlearg-perl (0.04-1) unstable; urgency=low

  * Initial release (Closes: #894398)

 -- Xavier Guimard <x.guimard@free.fr>  Thu, 29 Mar 2018 22:22:22 +0200
