=== debian/control ===
Source: libmoosex-singlearg-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <x.guimard@free.fr>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: libmoose-perl,
                     libtest-fatal-perl,
                     libtest2-suite-perl,
                     perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-singlearg-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-singlearg-perl.git
Homepage: https://metacpan.org/release/MooseX-SingleArg

Package: libmoosex-singlearg-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmoose-perl
Description: module to instantiate Moose objects using a single argument
 MooseX::SingleArg allows Moose instances to be constructed with a single
 argument. Your class or role must use this module and then use the single_arg
 method to declare which attribute will be assigned the single argument value.
 .
 If the class is constructed using the typical argument list name/value pairs,
 or with a hashref, then things work as is usual. But, if the arguments are a
 single non-hashref value then that argument will be assigned to whatever
 attribute you have declared.
