=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: libmoosex-singlearg-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Xavier Guimard <x.guimard@free.fr>
+Uploaders: Xavier Guimard <yadd@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper-compat (= 13),
+               libmodule-build-tiny-perl,
+               perl
 Build-Depends-Indep: libmoose-perl,
                      libtest-fatal-perl,
-                     libtest2-suite-perl,
-                     perl
-Standards-Version: 4.1.4
+                     libtest2-suite-perl
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-singlearg-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-singlearg-perl.git
 Homepage: https://metacpan.org/release/MooseX-SingleArg
