=== debian/watch ===
version=4
https://metacpan.org/release/MooseX-SingleArg   .*/MooseX-SingleArg-v?@ANY_VERSION@@ARCHIVE_EXT@$
